.container{max-width:980px;}
body{background:#ffffff;color:#363636;}

/*.form-control::-moz-placeholder {*/
/*    color: #6c757d;*/
/*    opacity: 1;*/
/*}*/

/*.form-control:-ms-input-placeholder {*/
/*    color: #6c757d;*/
/*    opacity: 1;*/
/*}*/

/*.form-control::placeholder {*/
/*    color: #6c757d;*/
/*    opacity: 1;*/
/*}*/
.header-ten .header-maxi .search-field-module .search-field-wrap{width:100%;height:initial;}
.header-ten .header-maxi .search-field-module .search-field-wrap button.btn.btn-secondary {background: none;border: 0;}
.header-ten .header-maxi .search-field-module .search-field-wrap button.btn.btn-secondary .fa-search{color:#000;}
.swipe-to-top:hover:before, .swipe-to-top:focus:before, .swipe-to-top:active:before {transform: scaleY(1);display:none;}
.header-ten .header-maxi .pro-header-right-options .dropdown .dropdown-menu .shopping-cart-items {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    padding-bottom: 10px;
    max-height: 350px;
    overflow-y: auto;
}
.header-ten .header-maxi .pro-header-right-options .dropdown .dropdown-menu .shopping-cart-items li {
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 0;
    border-bottom: 1px solid #dee2e6;
    padding-bottom: 0;
    margin-left: 0;
    padding: 5px 0;
}
.header-ten .header-maxi .pro-header-right-options .dropdown .dropdown-menu .shopping-cart-items li .item-detail .item-s{font-size:12px;}
.header-ten .header-maxi .pro-header-right-options .dropdown .dropdown-menu .shopping-cart-items .btn {
    padding: 8px 10px;
    display: block;
    line-height: normal;
    font-size: 12px;
    margin:0;
}
.header-ten .header-maxi .pro-header-right-options .dropdown .dropdown-menu .shopping-cart-items .item-summary{
    font-size:12px;
}
.header-ten .header-maxi .pro-header-right-options .dropdown .dropdown-menu .shopping-cart-items .item-summary span {
    float: right;
}
.header-ten .header-maxi .search-field-module .search-field-wrap input{
    padding: 0 15px;
    font-size: 14px;
    color: #363636;
    height: 30px;
}
.header-ten .header-maxi .search-field-module{width:184px;}
.header-logo{text-align:center;}
.header-ten .header-navbar nav .navbar-collapse ul .nav-item .nav-link {
    font-size: 14px;
    color: #363636;
    font-weight: normal;padding:5px 10px;
}
.header-ten .header-navbar nav .navbar-collapse ul .dropdown:hover .nav-link {
    background: #f5f5f5;
}
.header-ten .bg-menu-bar{position:relative;margin:10px 0 5px;}
.header-ten .header-navbar nav,.navbar-expand-lg .navbar-collapse,
.navbar-expand-lg .navbar-nav,.header-ten .header-navbar nav .navbar-collapse ul li{
    position:static;margin-right:6px;
}
.header-ten .header-navbar nav .navbar-collapse ul li .dropdown-menu.fullwidthmenu {
    position: absolute;width:100%;
    left: 0;
    right: 0;margin:0;
    background: #f5f5f5 none;top:27px;
    padding:5px 0;
}
.header-ten .dropdown-submenu .dropdown-menu {
    position: relative;
    display: block;
    background: none;
    width: auto;
    min-width: inherit;
    left: auto;
    right: auto;
}
.header-ten .dropdown-item:hover {
    background:none;left:0;padding-left: 33px !important;
    text-decoration: underline;
}
.header-ten .dropdown-item::before,
.header-ten .dropdown-toggle::after{display:none;}
.header-ten .header-navbar nav .navbar-collapse ul li .dropdown-menu .dropdown-item{font-size:12px;}
.header-ten .header-navbar nav .navbar-collapse ul li .dropdown-menu .dropdown-item b{font-size:14px;}
.header-ten .dropdown-submenu{padding:0;}
.header-ten .bg-menu-bar,.header-ten .bg-nav-bar{background-color:white;}
.header-ten .header-maxi {
    padding: 55px 0 15px;
}

a.navigation-mobile-toggler{font-size: 24px !important;padding: 5px 0 0;}

.deliverBar{
    text-align:center;
    border-bottom:1px solid #DADADA;
    border-top:1px solid #DADADA;
    padding:5px 0;
}
.deliverBar a{
    text-decoration: none;
    color: #333132;
    font-weight: normal;font-size:11px;
    text-transform: uppercase;
    display:inline-block;
}
.deliverBar a:hover{opacity:0.7;}

.homeFixedBanner .container{display:none;}
.homeFixedBanner{
    background-image: url("/images/banner-home-fix.jpg");
    background-repeat: no-repeat;
    background-position: bottom;
    height: 500px;
    min-width: 980px;
    width: 100%;float:left;
    position: relative;
    text-align:center;
}
.homeFixedBanner .smt{
    text-transform: none;
    font-size: 21px;
    letter-spacing: 5px;
    font-weight: bold;
    line-height: 25px;
    color: #ffffff;
    margin-top:120px;
}
.homeFixedBanner .lgt{
    text-transform: none;
    font-size: 55px;
    letter-spacing: 8px;
    line-height: 56px;
    color: #ffffff;
    font-weight:900;
    margin-bottom:25px;
}
.homeFixedBanner .db{
    text-transform: none;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: normal;
    color: #ffffff;
    margin-bottom: 30px;
    line-height: normal;
}
.homeFixedBanner .db .blk{display:block;}

.homeFixedBanner .bbtns{text-align:center;font-size:16px;}
.homeFixedBanner .bbtns a{
    background-color: rgba(0, 0, 0, 0);
    color: #ffffff;
    border: 1px solid #ffffff!important;
    padding: 10px 15px 10px 15px;
    font-size: 12px;
    text-decoration: none;
    font-family: gothambook, Helvetica, Tahoma, sans-serif;
    cursor: pointer;
    margin: 12px;
    font-weight:normal;
}
.homeFixedBanner .bbtns a:hover{
    border: 1px solid #363636!important;
}


.bannerBottomBar{
    background-color: #363636;
    text-align:center;
}
.bannerBottomBar img{width:500px;}



.HsearchArea{
    text-align: center;
    margin:30px 0;float:left;width:100%;
    }

.HsearchArea .container{

}
.HsearchArea .search-gift{
    padding: 20px;
    background: #f1f1f1;
    text-align:center;
}
.inner-box {
    max-width: 90%;
    display: inline-block;
}
.HsearchArea .df{
    text-align: center;
    font-size: 15px;
    letter-spacing: 2px;font-weight: 600;}
.HsearchArea p{
    text-align: center;
    font-size: 14px;
    padding-bottom: 15px;
}
.HsearchArea .postcode{
    position: relative;
    background: #fff;
    padding: 5px;
    border: 1px solid #ccc;
    padding-left: 30px;
}
.HsearchArea .postcode i.fa {
    position: absolute;
    left: 9px;
    top: 10px;
    opacity: 0.5;
}
.HsearchArea .postcode input{
    color: #363636!important;
    font-weight: normal;
    border-radius: 0;
    border: 0 !important;
    font-size: 14px;
    width: 100%;
    height:20px;
    outline: 0 none !important;
}

.HsearchArea .typeOccasions{}
.HsearchArea button.fsubmit{
    background: #363636;
    color: white;
    font-weight: normal;
    margin: 0;
    padding: 0 12px;
    line-height: normal;
    height: 32px;
	border: 1px solid #363636;
}
.HsearchArea select.cSelect {
    width: 100%;
}


.siteAccordians {
    font-size: 14px;
    padding: 20px 0px 50px;
}
.pgFaqs .siteAccordians{padding-top:0;}
.siteAccordians .caccord .btn-primary{
    color: #363636;
    text-decoration: none;
    padding: 13px 15px;
    padding-left: 40px;
    margin-bottom: 10px;
    display: inline-block;
    transition: all linear 0.15s;
    font-size: 14px;
    width: 100% !important;
    background: #f4f4f4 !important;
    text-align: left;
    position: relative;
    font-weight: normal;
    text-transform: none;
}
.siteAccordians .caccord .btn-primary:not(.collapsed)::after {
    content: "\2212";
}
.siteAccordians .caccord .btn-primary::after {
    content: '\002B';
    font-size: 15px;
    color: #363636;
    font-weight: bold;
    float: right;
    margin-right: 15px;
    margin-top: 0;
}

.footer-six .search-content {
    background: none;
    padding-top: 35px;
    padding-bottom: 10px;
    margin-bottom: 45px;
    color: initial;
    text-align: center !important;
}
.footer-six .search-content .newsletter {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.footer-six .search-content .newsletter .sdesc {
    display: block;
    text-align: center;
    font-weight: 600;
}
.footer-six .search-content .newsletter p.elm {
    text-align: center;
    font-size: 11px;
    margin-top: 5px;
}
.footer-six .search-content .newsletter .block {
    position: relative;
    margin-left: 14px;
    width: 502px;
    display: inline-block;
}
.footer-six .search-content .newsletter .block .search-field-module .search-field-wrap input{
    border: 1px solid grey;
    background: white;
}
.footer-six .search-content .newsletter .block .search-field-module .search-field-wrap .btn-secondary {
    color: initial;
    text-decoration: unset;
    background: #f5f5f5;
    font-weight: normal;
    font-size: 13px;
    text-transform: unset;
}
.footer-six .socials .list li a{border-radius:50%;}
.footer-six .socials{margin-top:10px;}
.footer-image.hpnsimage,.footer-six .socials .list {
    text-align: left;
}

.footer-six h5 {
    font-size: 14px;
    text-transform: unset;
    margin: 0;
    margin-bottom:10px;
    text-align: left !important;
}
.footer-six .single-footer .row {
    display: block;
    margin: 0;
}

.footer-six .links-list li a {
    display: block;
    font-size: 12px;
    font-weight: normal;
}
.footer-six .links-list li a:hover{text-decoration: underline;}
button.btn.btn-secondary.swipe-to-top.mailchimp-btn:hover{background-color: #009688 !important;color: #fff !important;border:#009688;
}
.footer-mobile .single-footer li span, .footer-mobile .single-footer li a {font-weight: 500 !important;}
.footer-mobile .single-footer hr {margin-left: -9px;
}

.footer-mobile {padding-top: 0px;}

.home-cat{text-align:center;margin-bottom:50px;}
.home-cat .catBox{width:100%;border: 1px solid #dadada;}
.home-cat .catBox .catImg{width:100%;}
.home-cat .catBox .catImg img{transition:all ease 0.5s;}
.home-cat .catBox .catImg:hover img {
    opacity: 0.6;
}
.home-cat .catBox .catImg img{width:100%;max-width:100%;}
.home-cat .catBox .catTitle{margin-top:15px;margin-bottom:10px;font-weight:600;text-transform: uppercase;font-size:15px;}
.home-cat .catBox .catDesc{font-size:14px;padding: 0px 15px;}
.home-cat .catBox .catBtn{margin-top:15px;margin-bottom:18px;text-align:center;}
.home-cat .catBox .catBtn a{display:inline-block;border:1px gray solid; padding: 10px 15px 10px 15px;font-size: 12px;}
.home-cat .catBox .catBtn a:hover{
    background-color: #363636;
    color: #fff;
    border: 1px solid #009688!important;
}
.home-sec-heading h2 {
    font-size: 17px;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-weight: normal;
    position:relative;
}
.home-sec-heading h2:before{
    content: "";
    position: absolute;
    top: 50%;
    width: 250px;
    height: 1px;
    background: #dadada;
    left: 0;
}
.home-sec-heading h2:after{
    content: "";
    position: absolute;
    top: 50%;
    width: 250px;
    height: 1px;
    background: #dadada;
    left: auto;
    right:0;
}
.home-sec-heading p{
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
    padding-bottom: 10px;
}
.product article .content .title{margin-bottom:5px;}
.product article .content .title a {
    display: block;
    outline: none;
    color: #363636;
    font-size: 14px;
    font-weight: normal;    text-transform: uppercase;
}
.product article .content .title a:hover {
    text-decoration: underline;
}
.product7.product .productdetail::after, .product7.product .productdetail::before{display:none;}
.product7.product article,.product7.product article:hover {
    box-shadow: none !important;
    transition: none !important;
}
.pro-content .product {
    padding-top: 30px;
    margin-bottom: 10px;
}
.product7.product article:hover .thumb{padding-left:0;}
.product article .content .price{
    color: #464646;
    font-size: 12px;text-transform: uppercase;
    font-weight: normal;
}
.product article .content .price b{font-size:14px;}
.header-ten .header-maxi .pro-header-right-options li .cart-right .title-cart i.fas.fa-shopping-bag {
    font-size: 12px;
}
.product article .content .price b{margin-left:3px;}
.product7.product article::after,.product7.product article::before{display:none !important;}
.header-ten .header-maxi .pro-header-right-options li .cart-right .title-cart{
    font-weight:normal;
    text-transform:capitalize;
    font-size:12px;
}
.menuDropGrid .submenu1 a {
    font-size: 12px;
    font-weight: normal;
    padding: 5px 0 !important;
}
.header-ten .menuDropGrid .submenu1 a:hover {
    padding: 5px 0 !important;
}
.menuDropGrid .submenu1 {
    float: left;
    width: 170px;
}
.product7.product article:hover {
    box-shadow: none;
    transition: none;
}
.header-ten .header-navbar nav .navbar-collapse ul li:last-child {
    position: relative;
    right: auto;
    margin-right: 0;
}
.head-cart-u-links {
    margin: 0 !important;
}
.head-cart-content {
    margin-left: 0 !important;
}
.u-menu-head span.title-cart {
    color: #464646;
    font-size: 12px;
    font-weight: normal;
}
.head-cart-u-links ul {
    padding: 0 !important;
    margin: 0 !important;
}
.head-cart-u-links ul li {
    float: left;
    width: 100%;
    margin: 0 !important;
    padding: 0px 10px !important;
    margin-bottom: 10px !important;
}
.head-cart-u-links ul li a {
    border: 1px #d5d5d5 solid;
    padding: 5px 10px !important;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: normal;
}
nav[aria-label="breadcrumb"] {background-color: transparent;}
nav[aria-label="breadcrumb"] .breadcrumb{margin-left:10px;margin-top:5px;}
nav[aria-label="breadcrumb"] .breadcrumb .breadcrumb-item,nav[aria-label="breadcrumb"] .breadcrumb .breadcrumb-item a {
    font-size: 11px;color: #363636;text-transform: uppercase;line-height: normal;font-weight: normal;}
.breadcrumb-item + .breadcrumb-item::before,nav[aria-label="breadcrumb"] .breadcrumb .active::before
{content: "/" !important;color: #363636;}
.pro-content{padding-top:0;}
.page-heading-title h2 {
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    color: #464646;
    font-size: 28px;
    text-align: center;
}
.products-area .top-bar{border:0;}
.products-area .top-bar label{font-weight:normal;}
.products-area .pagination {
    margin: 0;
    border: 0;
    font-weight: normal;
}
.pro-content .product{padding-top:10px;}
.top-bar .form-group .form-control {
    font-size: 12px;
    width: 100px;
    border: 1px solid #aaa;
    text-align: center;
    padding: 0;
    height: 26px;
    line-height: 26px;margin-right:5px;
}
.top-bar .form-group .select-control::before{top: 5px;
    right: 10px;}

.notifications{z-index:999999 !important;}
.checkout-area .checkout-module .form-group .form-check-inline{padding-left:0 !important;}


.selectCustom {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 12px;
    color: #fff;
    width: auto;
    height: 26px;
}

.selectCustom .select-styled {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: white;
    padding: 5px 15px;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    border: 1px #d5d5d5 solid;
    color: #000;
}
.selectCustom  .select-styled:after {
    content: "";
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    top: 16px;
    right: 10px;
}
.selectCustom  .select-styled:hover {
    background-color: transparent;
}
.selectCustom  .select-styled:active, .selectCustom  .select-styled.active {
    background-color: transparent;
}
.selectCustom  .select-styled:active:after, .selectCustom  .select-styled.active:after {
    top: 9px;
    border-color: transparent transparent #fff transparent;
}

.selectCustom  .select-options {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: white;
    color:#000;
    border: 1px solid #d5d5d5;
}
.selectCustom  .select-options li:first-child{border-top:0;}
.selectCustom  .select-options li {
    margin: 0;
    padding: 5px 0;
    text-indent: 0;
    border-top: 1px solid #d5d5d5;
    -moz-transition: all 0.15s ease-in;
    -o-transition: all 0.15s ease-in;
    -webkit-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
    text-align: center;
    color: #000 !important;
}
.selectCustom .select-options li:hover, .selectCustom  .select-options li.is-selected {
    background: #d5d5d5;
}
.selectCustom  .select-options li[rel="hide"] {
    display: none;
}
.selectCustom select.select-hidden {
    visibility: hidden;
}

.header-ten .headDropItems {width: 200px;}
.header-ten .headDropItems:nth-of-type(4) {width: 150px;}
.header-ten .headDropItems:nth-of-type(5) {width: 130px;}
.header-ten .headDropItems:nth-of-type(6) {width: 130px;}

div#slideImages{width:100%;}
div#changeAbleImage,#moreSlideImages{width:100%;}
div#changeAbleImage img{width:100%;}
#moreSlideImages img{width:100%;margin-top:10px;}
#moreSlideImages img:hover{cursor: pointer;}
#moreSlideImages .row {
    margin-left: -5px;
    margin-right: -5px;
}
#moreSlideImages .col-6 {
    padding-left: 5px;
    padding-right: 5px;
}
.productBlocks .paypalMsg{float:left;width:100%;margin-top:10px;font-size:12px;}
.productBlocks .paypalMsg img{width:50px;}
.productBlocks{
    padding: 10px 20px 20px ;border: 1px #dadada solid;float: left;width: 100%;margin-top: 20px;
}
.productBlocks .heading-title{font-weight:bold;font-size:14px;text-transform:uppercase;margin:10px 0;float: left;
    width: 100%;}

.productBlocks .form-group label{color:#464646;font-size:16px;font-weight:600;text-transform: uppercase;}
.productBlocks input[type='text']{min-height: 26.6px;
    height: 26.6px;}
.productBlocks input[type='text'],.productBlocks textarea{
    color:#5d5d5d;font-size:16px;border:1px solid #dadada;padding:5px 1px;font-weight:600;
}
.productBlocks select.style2{color:#5d5d5d;font-size:14px;border:1px solid #dadada;padding:0 1px; height: 26.5px;}
.productBlocks .desc_count_info{color:#999;font-size:12px;}
.productBlocks .addressBlock label{color:#363636;font-size:12px;font-weight:normal;text-transform: unset;}
.productBlocks input[name='addres_two']{margin-top:5px;}

.postcode {float: left;width: 100%;}
.postcode input#zipcode {width: 140px;float: left;}
.postcode label {width: 100%;}
.postcode button.findaddress:hover {background: #363636 ;color: #f8f8f8;}
.postcode button.findaddress {min-with:155px;background: #959595;color: #464646;padding: 3px 10px;text-transform: uppercase;margin-left: 0px;margin-top:5px;border:0;}
.checkout-area .postcode {
    position: relative;
}
.checkout-area .checkout-module .form-group.d-full-width{width:100%;display:block;}
.productSizes .psitem{float:left;margin-right:5px;width:32.5%;margin-bottom:10px;font-size: 14px;}
.productSizes .psitem-img{margin-bottom:5px;border:1px #cccccc solid;}
.productSizes .psitem-img img{max-width:100%;}
.productSizes .psitem-price{font-weight:bold;}
.productSizes .psitem-delivery-from{font-weight:bold;font-size:12px;}
.productSizes .psitem-delivery-from span{font-weight:normal;font-size:12px;}
.productSizes .psitem:last-child{margin-right:0;}
.requiredText{color:red;}

.productSizeRadioBtn [type="radio"]:checked + label .psitem-img{
    border-color:black;
}
.productSizeRadioBtn [type="radio"]:checked,
.productSizeRadioBtn [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.productSizeRadioBtn [type="radio"]:checked + label,
.productSizeRadioBtn [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 0;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.productSizeRadioBtn [type="radio"]:checked + label:before,
.productSizeRadioBtn [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    right: 10px;
    top: auto;
    width: 13px;
    height: 13px;
    border: 1px solid #5d5d5d;
    border-radius: 100%;
    background: #fff;
    bottom: -26px;
}
.productSizeRadioBtn [type="radio"]:checked + label:after,
.productSizeRadioBtn [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 8px;
    height: 8px;
    background: #0075ff;
    position: absolute;
    top: auto;
    left: auto;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    right: 12.5px;
    bottom: -23.6px;
}
.productSizeRadioBtn [type="radio"]:checked + label:before{
    border-color:#0075ff;
}
.productSizeRadioBtn [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.productSizeRadioBtn [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.pro-det-tabs .nav {border-bottom: 1px #464646 solid;}
.pro-det-tabs .nav a.nav-link {color: #555;font-size: 12px;background: none !important;}
.pro-det-tabs .nav a.nav-link:hover,.pro-det-tabs .nav a.nav-link.active{color: #363636;}
.product-page .price .total_price {
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
}
.product-page .price {
    display: block;
    align-items: end;
    line-height: 1;
}
.product-page h5 {
    line-height: 1.5;
    padding: 1px 0 0;
    margin: 0;
    font-size: 16px;
    color: #464646;margin-bottom:10px;
}
.product-page .desc{font-size:12px;}


.productGiftCardsBlock{margin-bottom: 25px;
    position: relative;width: 100%;float:left;}

.singleGiftCard {
    padding: 3px;
    width: 100%;
}
.singleGiftCard img {
    max-width: 100%;
}
.singleGiftCard .title{font-size: 14px;
    position: relative;margin: 5px 0;
    padding-right: 20px;}
.singleGiftCard .title .radioBtn {
    position: absolute;
    top: 2px;
    right: 3px;
}
.singleGiftCard .price{font-size:14px;}
.singleGiftCard .price span{font-weight:normal;}


.single-gift-block-item {
    padding: 3px;
    width: 100%;
}
.single-gift-block-item img {
    max-width: 100%;
}
.single-gift-block-item .title{font-size: 14px;
    position: relative;margin: 5px 0;
    padding-right: 20px;}
.single-gift-block-item .title .customCheckBox {
    position: absolute;
    top: 2px;
    right: 3px;
}
.single-gift-block-item .price{font-size:14px;}
.single-gift-block-item .price span{font-weight:normal;}
.giftBlock {
    margin-bottom: 20px;
}
.productGiftCardsBlock .slick-prev
.giftBlock .slick-prev, {
    right: 50px;
    top: -40px;
    left: auto;
    transform: none !important;
    -webkit-transform: none !important;
    opacity:1;
}
.productGiftCardsBlock .slick-next,
.giftBlock .slick-next{
    right: 0;
    top: -40px;
    left: auto;
    opacity:1;
    transform: none !important;
    -webkit-transform: none !important;
}
.slick-slider{padding-bottom: 30px;}
.productGiftCardsBlock .slick-arrow,
.giftBlock .slick-arrow
{height:25px;width:25px;opacity: 1;}

.productGiftCardsBlock .slick-arrow,
.giftBlock .slick-arrow
{height:25px;width:25px;opacity: 1;}

.productGiftCardsBlock .arrow-left:after,
.giftBlock .arrow-left:after,
.productGiftCardsBlock .arrow-next:after,
.giftBlock .arrow-next:after
{display:none;}

.productGiftCardsBlock .arrow-next i:before,
.giftBlock .arrow-next i:before,
.productGiftCardsBlock .arrow-left i:before,
.giftBlock .arrow-left i:before
{
    color:white;
}
.productGiftCardsBlock .arrow-next {
    right: 0;
    top: -25px;color:white;
    position: absolute;
}
.giftBlock .arrow-next {
    right: 0;
    top: -65px;color:white;
    position: absolute;
}
.productGiftCardsBlock .arrow-left
{
    right: 30px;
    position: absolute;
    top: -25px;
}
.giftBlock .arrow-left
{
    right: 30px;position: absolute;top: -65px;
}
.productGiftCardsBlock .slick-arrow:hover,
.giftBlock .slick-arrow:hover
{
    background: #9a9a9a !important;
}

div#cardPriceBlock {
    float: left;
    width: 100%;
}
div#cardPriceBlock div#tPriceContent {
    float: left;
    margin-right: 20px;font-weight:bold;
}
div#cardPriceBlock  .btn-secondary{
    background: #363636 !important;
    float: right;
    padding: 7px 0 !important;
    width: 250px;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 13px;
    border:1px #363636 solid;
}
div#cardPriceBlock .btn-secondary.btn-normal-add-cart {
    background: none !important;
    color: #000 !important;
}
div#cardPriceBlock .btn-secondary.btn-normal-add-cart:hover,
div#cardPriceBlock .btn-secondary.btn-normal-add-cart:focus{
    background: rgba(0,0,0,0.1) !important;
    color: #000 !important;
}
div#cardPriceBlock .cartButton {
    display: inline-block;
    width: 100%;
}
div#cardPriceBlock .cartButton .btn-secondary {
    width: auto;
    padding: 7px 10px !important;
    display: inline-block;
    margin-left: 5px;
}
div#cardPriceBlock  .btn-secondary:hover{
    border-color:black;color:black;background:none !important;
}
div#tPriceContent .txt{font-size:10px;}
div#tPriceContent .changeAblePrice{display:block;font-size:14px;}
    /*========================COMBINE START*/

.product7.product article:hover .productdetail::before,
.product7.product article:hover .productdetail::after{
    display:none;
}
#back-to-top:hover,
.homeFixedBanner .bbtns a:hover,
.HsearchArea button.fsubmit:hover,
.home-cat .catBox .catBtn a:hover,
#back-to-top,.head-cart-u-links ul li a:hover{
    background: #009688;
}
.head-cart-u-links ul li a:hover{
    color:#ffffff;
}
.HsearchArea button.fsubmit:hover,
.home-cat .catBox .catBtn a:hover{
    border-color: #009688;
}
.header-logo img {
    width: 250px;
}

.single-delivery-option {
    float: left;
    width: 100%;
    margin-bottom: 5px;
    font-size: 14px;
    position: relative;
}
.single-delivery-option .moreInfo {
    position: absolute;
    right: 3px;
    top: 2px;
    cursor: pointer;
}
.single-delivery-option .dprice{margin-left:5px;}

.btnCartProceedCheckout {
    width: auto;
    float: right;
    background: #444444;
    border-color: #444444;
    font-size: 14px;
    font-weight: normal;
    padding: 8px 15px;
    line-height: normal;
}
.btnCartProceedCheckout:hover{
    background: white;
    border-color: #444444;
    color:#444444;
}
.cart-pg-page-heading-title {
    margin-top: 20px;
    margin-bottom:20px;
}
.cart-pg-page-heading-title .page-heading-title {
    padding-bottom: 0;
}
.cart-page-one .top-table tbody tr td{
    display:table-cell;
}
.cart-page-one .c-label {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
}
.cart-page-one .c-attr-data{
    font-size: 12px;
    margin-bottom:6px;
}
.cart-page-one .cprice{
    font-size:11px;
}
.btn-remove-cart-item {
    padding: 0px;
    background: #cbe1ec;
    line-height: normal;
    font-size: 11px;
    font-weight: normal;
}
.btn-remove-cart-item span{font-weight: normal;}
.cart-area .table thead tr th {
    text-transform: uppercase;
    border: none;
    background: #ececec;
    font-weight: normal;
    padding: 9px 12px 9px 12px;
    color: #363636;
}
.cart-page-one .right-table {
    background-color: transparent;
    border:0;
    border-top: 1px solid #363636;
    margin-bottom: 0;
    margin-top: 15px;
}
.cart-page-one .top-table tbody tr,.cart-page-one .right-table tbody tr,.cart-page-one .right-table tbody td,.cart-page-one .right-table tbody th{border:0;}

.cart-collaterals{
    border-top: 1px solid #363636;
    margin-top: 15px;
    font-size:12px;
    padding-top:15px;
}
.cart-collaterals .btnCartProceedCheckout {margin-top:15px;}
.cart-collaterals p{font-size:12px;}
.cart-collaterals table{width:100%;}
.cart-collaterals table td{
    text-align:right;
}
.cart-collaterals table td.td-color{color:#8f0509;}
.cart-collaterals table td.td-font-size{font-size:14px;color: #363636;}



.checkoutOrderSummary{}
.checkoutOrderSummary .singleItem {
    float: left;
    width: 100%;
    margin-bottom: 5px;
}
.checkoutOrderSummary .singleItem .img {
    float: left;
    width: 50px;
    margin-right: 5px;
}
.checkoutOrderSummary .singleItem .content {
    float: left;
}
.checkoutOrderSummary .singleItem .content p.product-name{margin-bottom:3px;}
.checkoutOrderSummary .singleItem .content p.product-name a {
    font-weight: normal;
    font-size: 12px;
    text-transform: capitalize;
}
.checkoutOrderSummary .singleItem .content p.product-price {
    margin-bottom: 5px;
    font-size: 12px;
}
.checkoutOrderSummary .ordertotals {
    float: left;
    width: 100%;
}
.checkoutOrderSummary .ordertotals .single-o-item {
    float: left;
    width: 100%;
    padding: 2px 0;
    font-size:11px;font-weight: bold;
}
.checkoutOrderSummary .ordertotals .single-o-item .lbl-item {
    float: left;
}
.checkoutOrderSummary .ordertotals .single-o-item .itm-price{
    float:right;
}

.checkoutSummary {
    border: 0px solid #f8f8f8;
    border-radius: 0;
    margin: 0;
    margin-bottom: 15px;
    width:initial;
}
.checkoutSummary .c-attr-data {
    font-weight: normal;
}
.checkoutSummary th{
    font-weight: normal;
    font-size: 16px;
    color: #363636;
    vertical-align: bottom;
    border-bottom: 0 !important;
    border: 0;

    text-transform: uppercase;
}
.checkoutSummary  td{
    font-size: 12px;
    padding:0;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
    border: 0;
}
.checkoutSummary .item-price td{padding-top:10px;padding-bottom: 15px;}
.checkoutSummary td small {
    font-weight: bold;
}
.checkOutCartItem a.cart-thumb {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}
.checkOutCartItem .nameProduct a:hover{text-decoration:underline;}
.checkOutCartItem,.checkOutCartItem .nameProduct{font-weight:normal;}
.checkoutSummary a.btn-remove-cart-item {
    float: right;
    height: 16px;
    width: 13px;
    overflow: hidden;
    line-height: 13px;
}

.checkout-left-area .select-control::before{bottom:3px;}
.checkout-left-area .panel-content{
    float:left;width:100%;
    border:4px solid #f9f9f9;
}
/*.checkout-left-area .panel-content.show-panel{display:block;}*/
/*.checkout-left-area .panel-content.hide-panel{display:none;}*/

.checkout-left-area .panel-heading {
    background: #f8f8f8;
    border: 0;
    font-size: 16px;
    padding: 8px 15px;
    float:left;width:100%;
    margin-bottom:5px;
}
.checkout-left-area .panel-data{float:left;width:100%;padding:15px 30px;}

.checkout-left-area label{color:#363636;font-size:14px;font-weight:bold;}
.checkout-left-area .form-group{float: left;width: 100%;}
.checkout-left-area .form-control{border:1px solid #464646;color:#363636;font-size:14px;padding:4px;height: auto;
    line-height: normal;}

/*========================COMBINE END*/
#addressHolder option{font-size:12px;}
.tab-carousel-js .slick-prev, .tab-carousel-js .slick-next{opacity:1;}
.tab-carousel-js .slick-prev{left:0;}
.tab-carousel-js .slick-next{right:0;}
#stripeModel .modal-content {

}
#stripeModel .modal-content button#submit {
    margin-top: 15px;
    display: block;
    width: 100%;
    padding: 10px;
    background: none;
    border: 1px black solid;
    text-transform: uppercase;
    font-weight: bold;
}
#stripeModel .modal-content button#submit:hover {
    background: black;
    color: #fff;
}
#stripeModel button.stripe-button-el {
    display: block;
    width: 100%;
}

.pro-content .pro-heading-title{margin-top:0 !important;}
#paypal_express_checkout_button {position:relative;}
#paypal_express_checkout_button div#paypal-button {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    overflow: hidden;
    bottom: 0;
    background: red;
    opacity: 0;
}
div#payment_description {
    float: left;
    width: 100%;
}
#back-to-top{bottom:15px;}
.headTopBar{
    float: left;
    width: 100%;
    /*background: #cc4000;*/
    background: #fcd537;
    line-height: normal;
    padding: 7px 0 4px;
}
.headTopBar table td {
    padding: 0 20px;
    display: table-cell;
    color: #fff;
}
button.payment_btns {
    position: relative;
}
button.payment_btns div#paypal-button {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
}
button.payment_btns div#paypal-button .paypal-button,
button.payment_btns div#paypal-button .paypal-button .zoid-outlet {
    height: 42px !important;
}

.overviewtotalsummary{
    width:auto;
    float:right;
}
.overviewtotalsummary td{
    border: 0;
    padding: 5px;
    font-size: 14px;
}
.checkoutDeliveryDateBox {
    text-align: center;
    background: #006988;
    padding: 10px 0 !important;
    color: #fff;
}
.checkoutDeliveryDateBox .txt {
    font-size: 18px;
    font-weight: bold;
}

/*.checkout-area .checkout-module .checkoutd-nav .nav-item a{font-size:12px;}*/
.checkout-area .checkout-module .checkoutd-nav .nav-item a:before{border-left-color:transparent !important;}
.checkout-area .checkout-module .checkoutd-nav .nav-item a:after,
.checkout-area .checkout-module .checkoutd-nav .nav-item a.active:after{right:-17px;border-left-width:17px;}
.checkout-area .checkout-module .checkoutd-nav .nav-item a.active:before{border-left-color:#ffffff;}

.checkout-area .checkout-module .checkoutd-nav .nav-item {
    width: 30%;
    margin-right: 3%;
}



.checkout-summary-tab .panel-content {
    margin-bottom: 10px;
}
.checkout-summary-tab .panel-heading {
    padding: 10px;
    background: #f8f8f8;
    color: #363636;
    font-size: 16px;text-transform: uppercase;
}
.checkout-summary-tab .panel-data {
    border: 4px solid #f9f9f9;
    padding: 15px 30px;
}
.checkout-summary-tab .form-group.no-mrgin-btm {
    margin-bottom: 0;
}
.checkout-summary-tab .form-group{padding:0 !important;}
.checkout-summary-tab .payment-alert-desc{width:100%;margin-bottom:20px;}

.checkout-area .checkout-module .form-group{padding:0;width:100%;}
.clearfix {width: 100%;}
.deliveryOptionGroup{margin-left:-15px;}

#delivery_date.form-control:disabled{
    background-color: #d5d5d5 !important;
}
#delivery_date.form-control[readonly]{
    background-color:#fff;
}
@media screen and (max-width:1199px){}
@media screen  and (max-width:1023px){
    .header-mobile .header-maxi .logo img {
        max-width: 190px;
    }
    .headRLinks {
        float: right;
    }
    .header-mobile .header-maxi{float:left;width:100%;}
    .headBar {
        float: left;
    }
    .header-mobile .header-maxi .row {
        display: block;
    }
    .headLogo {
        float: left;
        display: block;
    }
    .header-mobile .header-maxi .logo {
        display: block;
        align-items: normal;
        justify-content: normal;
        line-height: normal;
        padding-top: 0px;
    }
    .pro-content{float:left;width:100%;}
}
@media screen and (max-width:960px){
    .homeFixedBanner{height: 300px;min-width: 100%;width: 100%;}
    .homeFixedBanner .smt {font-size: 16px;margin-top: 50px;}
    .homeFixedBanner .lgt{font-size:50px;margin-bottom:10px;}
    .homeFixedBanner .db{font-size:14px;}
    .homeFixedBanner .bbtns a{margin-left:5px;margin-right:5px;}
    .home-cat .catBox .catTitle{font-size:13px;}
    .home-cat .catBox .catDesc{font-size:12px;}
    .home-cat .catBox .catBtn a{padding: 5px 10px;font-size:12px;}
	i.fas.fa-shopping-bag{font-size: 28px !important;}
}
@media screen and (max-width:768px){
footer#footerMobile {
    margin-top: 35px !important;
}
    .homeFixedBanner .lgt{font-size:35px;}
    .homeFixedBanner .db{font-size:12px;}
    .homeFixedBanner .bbtns a {padding: 5px;font-size: 12px;}
    .HsearchArea p{font-size:12px;}
    .header-mobile .header-maxi .logo img{max-width:150px;margin-top:4px;}
}
@media screen and (max-width:560px){
    .HsearchArea button.fsubmit{display:block;width:100%;}
    .header-mobile .header-maxi .logo img{max-width:160px;margin-top:4px;}
	.home-cat .catBox {margin-bottom: 16px;}
}
@media screen and (max-width:480px){
    .homeFixedBanner .smt {font-size: 12px;margin-top: 30px;}
    .homeFixedBanner .lgt {font-size: 18px;line-height: normal;}
    .homeFixedBanner .db{margin-bottom:15px;}
    .homeFixedBanner .bbtns a{display:block;}
    .bannerBottomBar img{max-width:100%;width:100%;}
    .HsearchArea,.HsearchArea p,.HsearchArea .container,.container{padding:0;}
    .HsearchArea .form-group {margin-bottom: 10px;}
    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto{
        padding-left:5px;padding-right:5px;
    }
    .pro-content .pro-heading-title p{font-size:12px;}

    .row{margin-left:5px;margin-right:5px;}
    .HsearchArea{margin:0;margin-bottom:10px;}
    .HsearchArea .df{margin-top:10px;}
    .pro-content .pro-heading-title h2{font-size:15px;}
    .home-sec-heading h2:before,.home-sec-heading h2:after{width:40px;}
    .siteAccordians .caccord .btn-primary {
        padding: 12px 15px;
        padding-left: 10px;
        margin-bottom: 5px;
    }
    .siteAccordians .collapse {
        padding: 5px;
        font-size: 12px;
    }
    .footer-area {
        margin-top: 5px !important;
        padding-top: 0px !important;
    }
    .siteAccordians {padding: 50px 0 20px;}
    .pgFaqs .siteAccordians{padding-top:0;}
    .deliverBar,.pro-content,nav[aria-label="breadcrumb"] .breadcrumb{float:left;width:100%;}
    .pro-content{padding:0 !important;}
    .productSizes .psitem{width:32%;}
    .productSizes .psitem-price, .productSizes .psitem-title,.single-gift-block-item .title,
    .single-gift-block-item .price,.productBlocks .form-group label,.productBlocks input[type='text'], .productBlocks textarea,
    .singleGiftCard .title,.singleGiftCard .price,.productBlocks .heading-title,.single-delivery-option
    {font-size:12px;}
    .homeFixedBanner{background-size:cover;height:250px;}
    .HsearchArea button.fsubmit{margin-top:10px;}
    .HsearchArea {
        margin-bottom: 10px;
        float: left;width: 100%;margin-top: 10px;
    }
    .home-cat,section.new-products-content.pro-content {float: left;width: 100%;margin-bottom:10px;}
    .siteAccordians {
        padding: 0 6px;
        float: left;
        width: 100%;
    }
    footer#footerMobile,.bannerBottomBar {
        float: left;
        width: 100%;
    }
    .pro-content .slick-prev,.pro-content .slick-next{display:block !important;}
    .tab-carousel-js .slick-prev, .tab-carousel-js .slick-next{}
    .tab-carousel-js .slick-prev{left:0;transform:translateX(0px) !important;-webkit-transform: translateX(0px) !important;}
    .pro-content .slick-next{transform:translateX(0px) !important;-webkit-transform: translateX(0px) !important;}

    .header-mobile .header-maxi .navigation-mobile-container #navigation-mobile .main-manu {
        border-bottom: 1px solid #acacac;
        font-size: 13px;
        font-weight: normal;
    }

    .header-mobile .header-maxi .logo img{max-width:160px;margin-top:4px;}
    .pgFaqs .page-heading-title{padding-bottom:10px;}
    .footer-mobile .newsletter .block .form-inline .search .btn-secondary{display:block;}

    .checkout-area .checkout-module{padding:0;}
    .checkout-area .checkout-module .checkoutd-nav .nav-item a {font-size: 11px;padding-left: 15px;}
    .checkout-area .checkout-module .checkoutd-nav .nav-item a:after, .checkout-area .checkout-module .checkoutd-nav .nav-item a.active:after{display:none;}
    .checkout-area .checkout-module .checkoutd-nav .nav-item {width: 32%;margin-right: 2%;}
    .checkout-area .checkout-module .checkoutd-nav .nav-item:last-child {margin-right: 0;}
    .checkout-area .checkout-module .form-group{padding:0;}
    #frmShippingAddress .form-row {padding: 0 10px;}
    #frmShippingAddress .row ,div#pills-method .row, div#pills-order .row {margin: 0;}
    #pills-method .col-6, #frmShippingAddress .col-6 {width: 100%;max-width: 100%;flex: 0 0 100%;}
    .deliveryOptionGroup{margin-left:0;}
    .checkout-summary-tab .panel-data{padding:15px;}
    .checkout-area .checkout-module .form-group .form-check-inline{justify-content: flex-start;}
    .checkout-area .checkout-module .form-group.accept_tc_block {
        position: relative;padding-left: 18px !important;display: block !important;
    }
    .checkout-area .checkout-module .form-group.accept_tc_block input#accept_tc {
        position: absolute;
        left: 0;
        top: 2px;
    }
}
